objects.connect Connects a signal to a slot
Usage
objects.connect <source_object:hobject> <signal_name:string> <target_object:hobject> <slot_name:string>
Description
Connects the <source_object>'s signal <signal_name> to the <target_object>'s slot <slot_name>. When one of the two objects is destroyed, the signal/slot connection is automatically removed. WARNING: this command name collides with the RFC2812 CONNECT IRC Op command: this IRC command is available to operators only and is rather rarely used: you can use it by the means of raw.
See also
class, object.disconnect, Object scripting

Index, Commands